/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: This is a child theme of OceanWP.
Author: Shafiqul
Author URI: https://www.suvronur.com/
Template: oceanwp
Version: 1.0
*/

* {
    outline: none !important;
}
@font-face {
  font-family: 'SilentReaction';
  src: url('inc/fonts/SilentReaction.eot');
  src: url('inc/fonts/SilentReaction.eot?#iefix') format('embedded-opentype'),
       url('inc/fonts/SilentReaction.svg#SilentReaction') format('svg'),
       url('inc/fonts/SilentReaction.ttf') format('truetype'),
       url('inc/fonts/SilentReaction.woff') format('woff'),
       url('inc/fonts/SilentReaction.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}
.header-cinfo {
    list-style: none;
    margin: 0;
}
.header-cinfo li {
    display: inline-block;
    margin-left: 40px;
}
.header-cinfo li i {
    color: #fff;
    margin-right: 6px;
}
#site-navigation-wrap {
    max-width: 900px;
    width: 100%;
}
#site-header {
    border-bottom: 4px solid #fff;
}
#site-navigation-wrap .dropdown-menu > .current-menu-item > a:hover {
    color: #fff !important;
}

.about-section p{
    color: #8c7674!important;
}

.about-section .vc_column-inner::before{
    content: "";
    position: absolute;
    background: #fff;
    width: 2px;
    height: 450px;
    top: 110px;
    left: 75px;
}

.slider-silent-text{
    font-family: "SilentReaction" !important;
}
#home-body-section{
    background-position: center bottom !important;
}

.make-booking{
    position: relative;
    top: -100px;
    margin-bottom: -50px!important;
}
.call-email-text{
    max-width: 900px;
    text-align: center;
    margin: auto!important;
}
.call-email-text p{
    font-size: 22px!important;
    color: #8c7674!important;
    font-style: italic!important;
}
.testimonial-section .sp-testimonial-free-wrapper{
    max-width: 850px;
    margin: auto;
}
.sp-testimonial-free-section .tfree-client-testimonial {
    font-size: 22px!important;
    line-height: 45px!important;
    font-style: italic !important;
    font-weight: 400!important;
    margin-bottom: 35px;
}

.testimonial-section .sp-testimonial-free{
    margin-bottom: 45px!important;
}
.sp-testimonial-free-section .slick-dots li{
    margin: 0!important;
    margin-right: 5px!important;
}

.sp-testimonial-free-section .slick-dots li button{
    background: #fff!important;
    width: 10px!important;
    height: 10px!important;
}
.sp-testimonial-free-section .slick-dots li.slick-active button{
    background: #8c7674!important;
}

.tfree-client-name{
    font-family: "SilentReaction" !important;
    font-size: 22px!important;
}
.testimonial-section {
    position: relative !important;
}
.testimonial-section::before {
    content: "";
    background: url(http://mcinnesandco.nz/dev/wp-content/uploads/2020/10/left-qoute.png);
    position: absolute;
    width: 238px;
    height: 210px;
    z-index: 1;
    opacity: .2;
    left: 140px;
    top: 70px;
    background-size: contain;
    background-repeat: no-repeat;
}

.testimonial-section::after {
    content: "";
    background: url(http://mcinnesandco.nz/dev/wp-content/uploads/2020/10/RIGHT-QOUTE.png);
    position: absolute;
    width: 238px;
    height: 210px;
    z-index: 1;
    opacity: .2;
    right: 140px;
    top: 290px;
    background-size: contain;
    background-repeat: no-repeat;
}

.cf7-wrapper{
    display: flex;
    justify-content: space-between;
    margin: 35px 0;
}
.cf7-wrapper .cf7-three{
    width: 32%;
}
.cf7-full{
    width: 100%;
}
.wpcf7-text, .wpcf7-textarea{
    text-align: center!important;
    border-color: #8c7674!important;
}
.wpcf7-text::placeholder, .wpcf7-textarea::placeholder{
    color: #fff!important;
}

.wpcf7-textarea{
    max-height: 270px!important;
    padding-top: 110px;
}
.enquiry textarea:focus{
    padding-top: 20px!important;
}
.wpcf7-submit{
    width: 100%;
    font-size: 22px!important;
    padding: 15px!important;
    text-transform: lowercase !important;
}
.make-enquiry h2{
    display: inline-block;
    color: #8c7674!important;
    font-size: 54px!important;
    margin-right: 15px;
}
.make-enquiry h2:before {
    content: "";
    background: #f2d6cb;
    width: 340px;
    height: 3px;
    display: inline-block;
    position: relative;
    margin: 5px 60px;
}
.make-enquiry p{
    color: #8c7674!important;
    display: inline-block;
    font-size: 22px!important;
}
.about-image{
    opacity: 0;
}

#timelyWidget{
    height: 500px !important;
    border: 1px solid #000;
}
.make-booking .wpb_wrapper{
    max-width: 750px;
    margin: auto;
}

#footer-widgets {
    background-image: url('inc/footer-bg.jpg');
    background-size: cover;
    background-position: bottom center;
}
.footer-box.span_1_of_3.col.col-1 {
    width: 100%;
    padding-bottom: 80px !important;
}
.footer-box.span_1_of_3.col.col-2 {
    width: 43%;
}
.footer-box.span_1_of_3.col.col-3 {
    width: 57%;
}
.footer-cinfo {
    max-width: 465px;
}
.footer-cinfo hr {
    border-top: 2px solid #8b7673;
}
.footer-cinfo p {
    margin-bottom: 10px;
}
.footer-big-logo {
    position: relative;
    transform: scale(1.4);
    left: 13%;
    top: -40px;
}

.oceanwp-social-icons a{
	height: 50px;
	width: 50px;
	border: 3px solid #f2d6cb;
    border-radius: 50%;
	display: inline-block;
	line-height: 45px;
}
.btn.book-now{
	background: #8c7674;
    padding: 10px 90px;
    display: inline-block;
	color: #fff!important;
	position: relative;
}
a.btn.book-now:after {
    content: "";
    background: #f2d6cb;
    height: 3px;
    width: 115px;
    position: absolute;
    left: 225px;
    top: 25px;
}

@media only screen and (max-width: 1499px){
    #site-navigation-wrap {
        max-width: 800px;
    }
}

@media only screen and (max-width: 1300px){
    .testimonial-section::before{
        width: 150px;
        left: 70px;
        top: 130px;
    }
    .testimonial-section::after{
        width: 150px;
        right: 70px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1280px){
    .make-enquiry{
        text-align: center!important;
    }
    .make-enquiry h2:before{
        width: 160px!important;
        margin: 5px 30px!important;
    }
    .make-enquiry h2{
        font-size: 45px!important!important;
    }
}

@media only screen and (max-width: 900px){
	.btn.book-now{
		padding: 10px 60px;
	}
	a.btn.book-now:after{
		width: 80px;
		left: 170px;
	}
}

@media only screen and (max-width: 767px){
    .cf7-wrapper{
        display: block;
    }
    .cf7-wrapper .cf7-three{
        width: 100%;
        margin: 25px 0;
    }
    .wpb_single_image.vc_align_left, .wpb_single_image.vc_align_right {
        text-align: center!important;
    }
    .sp-testimonial-free-section .tfree-client-testimonial {
        font-size: 18px!important;
        line-height: 30px!important;
    }
    .testimonial-section::before{
        width: 100px;
        left: 15px;
        top: 80px;
    }
    .testimonial-section::after{
        width: 100px;
        right: 15px;
        top: 200px;
    }
    .testimonial-section h2{
        font-size: 40px!important;
    }
    .call-email-text p {
        font-size: 18px!important;
    }
    .make-enquiry h2{
        font-size: 40px!important;
    }
    .make-enquiry h2:before{
        width: 150px;
        margin: 5px auto;
        display: block;
    }
    .make-enquiry p{
        font-size: 18px!important;
        display: block;
    }
    .make-enquiry{
        text-align: center;
    }
    .about-section h2{
        font-size: 40px!important;
    }
    .make-booking-title h2{
        font-size: 40px!important;
    }
    .about-section h2{
        font-size: 35px!important;
    }
    .header-cinfo li {
        margin-left: 20px;
        margin-right: 20px;
    }
	.footer-big-logo{
		width: 60%;
	}
	.about-section .vc_column-inner::before{
		left: 50px;
	}
	
}
